package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @author jihan
 * @Description 年龄标识枚举
 * @date 2022-08-10 14:54:00
 */
@Getter
public enum StudentAgeFlagEnum {
    /**
     * 月
     */
    MONTH("MONTH"),

    /**
     * 岁
     */
    YEAR("YEAR"),

    ;
    final private String info;

    StudentAgeFlagEnum(String info) {
        this.info = info;
    }
}
